Jump to content
Latest News: (loading..)


  • Content count

  • Joined

  • Last visited

  • Days Won


Everything posted by firstbizsoft

  1. shop by price

    Thanks to you. Costel
  2. shop by price

    Now have all products with tax. With the original code on the line 101 in the shop in the [catalog]shop_by_price.php file, don't working. With the modified 101 line, working fine.
  3. shop by price

    Hi Rainer @@raiwa I apply the modification explained in the Installation file and now working fine. Tks for your help.
  4. shop by price

    Hi Rainer @@raiwa This is not a real shop, it is for testing. Throughout the day, I'll make the changes and and keep you informed. Tks, Costel
  5. shop by price

    Hi Rainer, I installed the last Shop by Price BS v.4.2 on my shop. But working without IVA included, only. This is the link to my shop: http://tiendaguay.com thank you
  6. Hi there, I install the http://addons.oscommerce.com/info/9013 Europe Confidentialities Cookie Law v1.1 addon></a>, on oscommerce 2.3.4 BS. But give me this error: Fatal error: Call to undefined function osc_cfg_select_option() in /opt/lampp/htdocs/www/tienda_234/admin/modules.php(244) : eval()'d code on line 1 Anybody can help me? ,
  7. modding up a 2.3.4BS Gold

    Thank you , Scott . My appologize.
  8. modding up a 2.3.4BS Gold

    How canI replace the Welcome Text with the Bootstrap Carousel ?
  9. How can get the code to go in the Welcome part of the first page?
  10. Europe Confidentialities Cookie Law

    Find the error, replace function osc_cfg_select_option by tep_cfg_select_option. Tks to Gyakutsuki
  11. Hi, do you have installation instruction for 2.3.4 Bootstrap version?
  12. Support for the addons.oscommerce.com/info/6650 contribution. This contribution offer select the install preffered language . Working only with oscommerce v2.2rc2a and you selected spanish,english or romanian language.
  13. Despliege en idioma español

    Tienes que hacer tu pregunta en este foro de habla hispana: www.comercianos.com/ You can asking here....This is a Spanish osCommerce forum. firstbizsoft
  14. Hi tony, You need remove the &, after this, the php code need look like this: Functions.php: $attributeManager = new attributeManagerAtomic(amGetSessionVariable(AM_SESSION_VAR_NAME)); } else $attributeManager = new attributeManagerInstant($_GET['products_id']);
  15. Spanish Language Error

    Hola David, Jim tiene razon...Segun el error instalaste solo la parte de catalog , y te faltan la parte del admin :)
  16. ULTIMATE Seo Urls 5 - by FWR Media

    Hi all, I have the last version of USU5 installed on my osc 2.3.1. In my localhost working without problems, but on my server hosting ( godaddy.com ), give me this error: No input file specified. Pls help me. There is the link to my webpage: http://roshop.firstbizsoft.com
  17. Multilanguage installer (romanian,spanish,english)

    I post today a modiffied version of this addon for install oscommerce v2.3.1 Give option for select the install language (romanian,spanish,english). Now you can install in your preferred language. Only install , don't included catalog or admin. http://www.addons.oscommerce.com/info/8252 - for oscommerce 2.3.1 The original addon of Multilanguage Installer for oscommerce 2.2rc2a find here: http://addons.oscommerce.com/info/6650
  18. You have an unexpected '}', what means, you need to delete a '}' near on the line 280.



  19. [Contribution] Mindsparx Admin v5 for 2.3

    Tic-tac! tic-tac! Looks very good! Can't wait for this addon :thumbsup:
  20. Installing SPPC on osCommerce 2.3.1

    Don't exist autoinstaller for osCommerce 2.3.1 and installation instructions for this version of osCommerce, neither. Regards, Costel
  21. Discount Coupons for Version 2.3.1

    Hi Kris,the download link working now. Costel
  22. Discount Coupons for Version 2.3.1

    Hi Jim, The only coupon.php file exist in admin/includes/functions. In the catalog/includes/functions/ don't need these file. Read the install.html file. Costel roshop.ablog.ro
  23. How do I install a contrib?

    Use 13 Nov 2009 download, and don't forget....this contrib it is for the oscommerce rc2a, don'tg working with 2.3.1 version of oscommerce. Regards, Costel